Module postgresql.driver

ballerinax/postgresql.driver Ballerina library

1.5.0

Package overview

This Package bundles the latest PostgreSQL drivers so that the PostgreSQL connector can be used in ballerina projects easily.

Compatibility

Version
Ballerina Language2201.8.0
PostgreSQL Driver42.6.0
PostgreSQL DB Server8.4 or above

The above PostgreSQL drivers are released under the BSD 2-Clause.

Usage

To add the PostgreSQL driver dependency the project, simply import the module as below,

Copy
import ballerina/sql;
import ballerinax/postgresql;
import ballerinax/postgresql.driver as _;

Import

import ballerinax/postgresql.driver;Copy

Metadata

Released date: 4 months ago

Version: 1.5.0

License: Apache-2.0


Compatibility

Platform: java17

Ballerina version: 2201.8.0

GraalVM compatible: Yes


Pull count

Total: 

Current verison: 668


Weekly downloads


Source repository


Keywords

PostgreSQL

Contributors

Other versions

See more...